Bug 3494 - No fsck leaves system fscked
Summary: No fsck leaves system fscked
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-16 05:04 UTC by spurius
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 20:05:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description spurius 1999-06-16 05:04:51 UTC
Due to my previous 2 bugs with the installer, which occured
many times until I made temporary solutions to them, I never
thought to manually fsck the root partition, trusting in the
installer.  However, the installer mounted un-fscked drives
even if they reported as being bad.  This happening several
times in a row... well, let me just give you one of my many
boot errors.

/etc/rc.d/rc.sysinit is a gimp plugin and must be run by the
gimp in order to be used.

As you can see, my system was horribly mangled.  I'm still
working on recovering as much as I can.  I never even
thought to manually fsck after each error.

Please fix these 3 bugs I've reported.  They have caused me
great pain and downtime.

Comment 1 Jay Turner 2000-02-10 20:05:59 UTC
fsck has been added to rescue mode for the latest release which will allow you
to boot up in rescue mode, fsck the disk and then reboot into the installer.


Note You need to log in before you can comment on or make changes to this bug.